View Issue Details

IDProjectCategoryView StatusLast Update
0003076SOGoActiveSyncpublic2016-08-24 10:41
Reporterextremeshok Assigned Toludovic  
PriorityhighSeverityblockReproducibilityalways
Status resolvedResolutionfixed 
Product Version2.2.14 
Fixed in Version2.2.15 
Summary0003076: log onto Exchange ActiveSync mail server (EAS): The server cannot be found.
Description

Currently sogo active sync requires a work around to use the task manager to terminate outlook and then restart it, in order to get active sync working.

Zimbra has been able to patch their ActiveSync to no longer require the work around of having to terminate the outlook via the task manager.

Additional Information

ZIMBRA FIXED THE ISSUES ON 11-11-2014: You can edit z-push core files so you don’t have to kill the Outlook process.

It is described on this SourceForge link http://sourceforge.net/p/zimbrabackend/discussion/998911/thread/9ae384f6/

edit lib/core/zpush.php like this:
vi lib/core/zpush.php
static private $supportedASVersions = array(
//self::ASV_1,
//self::ASV_2,
//self::ASV_21,
self::ASV_25,
self::ASV_12,
self::ASV_121,
self::ASV_14
);

TagsNo tags attached.

Relationships

related to 0003799 closedludovic log onto Exchange ActiveSync mail server (EAS): The server cannot be found. (same as 3076 but on 3.1.5 and Outlook 2016). 

Issue History

Date Modified Username Field Change
2015-01-26 05:07 extremeshok New Issue
2015-01-26 05:08 extremeshok File Added: 2015-01-26 01_53_03-Greenshot.png
2015-01-28 15:17 ludovic Note Added: 0008112
2015-01-28 15:17 ludovic Status new => resolved
2015-01-28 15:17 ludovic Fixed in Version => 2.2.15
2015-01-28 15:17 ludovic Resolution open => fixed
2015-01-28 15:17 ludovic Assigned To => ludovic
2016-08-24 10:41 Christian Mack Relationship added related to 0003799